select REPLACE(t1.fdocument, '.' + t1.postfix, '') as fdocument,
       fobsurl,
       fobsurl_minimage,
       fobsurl_compressimage,
       ftype,
       postfix,
       fobsurl_hls
from tattachment t1
where siteid =$siteid$ and ownertable='tarchives_ad' and ownerid=$tarchives_adid$